#caleandar ul {margin-left:0;}

.cld-datetime{
  position: relative;
  width: 100%;
  margin: auto;
  overflow: hidden;
  padding: 21px 0;
}

.cld-datetime .today{
  float: left;
  width: 100%;
  margin: auto;
  text-align: center;
  font-size: 33px; 
  color: #FDE8E8;
  font-weight: bold;
  text-transform: uppercase;
  padding-top:5px;
}

@media only screen and (max-width: 40em) {
  .cld-datetime .today {font-size:18px; line-height: 25px; padding-top:13px;}
}

.cld-nav{
  position: absolute;
  border: 2px solid transparent;
}

.cld-nav-sub {
  padding: 13px 18px;
  margin: 0;
  border: 1px solid #FBE1E1;
}

.cld-nav:hover {
  border-color: #E6B0B6;
  cursor: pointer;
}

.cld-nav:hover .cld-nav-sub {
  border-color: transparent;
}

.cld-nav i {
  font-size:18px;
  color: #FDE8E8;
}

.cld-rwd{
  left:8px;
}

.cld-fwd{
 right: 8px;
}

.cld-labels {
  margin-top:1.25rem;
}

.cld-days{
  line-height: 0;
}

.cld-label, .cld-day{
  box-sizing: border-box;
  display: inline-block;
  width: 14.28%;
}

.cld-label {
  color: #FBE1E1;
  font-weight: bold;
  text-align: center;
}

.cld-day {
  border-bottom: 1px solid #614952;
  border-right: 1px solid #614952;
  height: 89px;
  position: relative;
}

.cld-number {
  position: absolute;
  margin: 0;
  padding: 0;
  display: inline-block;
  right: 8px;
  bottom: 8px;
  font-weight: bold;
  line-height: 1;
  color:#FBE1E1;
}

.prevMonth .cld-number, .nextMonth .cld-number {
  color:#614952;
}

.eventday .cld-number {
  color: #181F26;
}

.cld-day.eventday {
  background-color: #FFD84F;
}

.cld-day.eventday:hover {
  cursor: pointer;
}

.eventsHldr {
  position: absolute;
  width: 100%;
  height: 100%;
  left:0;
  padding:13px 3px;
}

.eventsHldr .event {
  padding: 5px 5px;
  font-weight: normal;
  display: inline-block;
  font-size: 13px;
  line-height: 13px;
  white-space: nowrap;
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  color:#273645;
}

.eventsHldrZoom {
  display: none;
  height:100%; 
  background-color:#FFD84F; 
  padding: 34px 21px;
}

.eventsHldrZoom .event {
  padding-bottom:13px;
}

.eventsHldrZoom .event a {
  color: #273645; 
  font-size: 13px; 
  line-height: 18px; 
  font-weight: normal
}

.eventsHldrZoom .event a:hover {
  text-decoration: underline;
}

.eventsHldrZoom .cld-number {
  color:#181F26; 
  font-size:21px;
}
